Loading...
Searching...
No Matches
Magick::stereoImage Class Reference

## Public Member Functions

| stereoImage (const Image &rightImage_)
void | operator() (Image &image_) const

## Private Attributes

Image | _rightImage

## Detailed Description

Definition at line 1123 of file STL.h.

## Constructor & Destructor Documentation

## stereoImage()

Magick::stereoImage::stereoImage | ( | const Image & | rightImage_ | ) |

Definition at line 1048 of file STL.cpp.

: _rightImage( rightImage_ )
{
}

## Member Function Documentation

## operator()()

void Magick::stereoImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1052 of file STL.cpp.

{
image_.stereo( _rightImage );
}

## Field Documentation

## _rightImage

Image Magick::stereoImage::_rightImage

private

Definition at line 1131 of file STL.h.

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp